/*
Theme Name: Eurekacreation - Child
Author: Ismail El Hadioui 
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: eurekacreation
*/
@import url("../eurekacreation/style.css");

.revolution_form input.wpcf7-form-control.wpcf7-submit, .home2_form input.wpcf7-form-control.wpcf7-submit, .home5_form input.wpcf7-form-control.wpcf7-submit, .coming_soon_form .mc_form_inside #mc_signup_submit, .coming_soon_form .mc4wp-form-fields input[type="submit"], .wrapper_404 .gt3_module_button a, #respond .form-submit button#submit, .woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a, .woocommerce ul.products li.product .gt3_woocommerce_open_control_tag .button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, form.revolution_form input[type="submit"], .gt3_home6_form .mc_form_inside #mc_signup_submit, .gt3_home6_form .mc4wp-form-fields input[type="submit"], .gt3_custom_form_large.default .wpcf7-form .gt3_contactform_home6 input[type="submit"] , .wpcf7-form input[type="submit"] {
    background-image: none;
    background-color: #F0AC0E!important;
	border-radius: 25px;
	font-size: .714em;
    line-height: 1.5;
    letter-spacing: .2px;
    font-weight: 500;
    text-transform: uppercase;
font-family: "Rubik", Sans-serif;
}

.revolution_form input.wpcf7-form-control.wpcf7-submit, .home2_form input.wpcf7-form-control.wpcf7-submit, .home5_form input.wpcf7-form-control.wpcf7-submit, .coming_soon_form .mc_form_inside #mc_signup_submit, .coming_soon_form .mc4wp-form-fields input[type="submit"], .wrapper_404 .gt3_module_button a, #respond .form-submit button#submit, .woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a, .woocommerce ul.products li.product .gt3_woocommerce_open_control_tag .button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, form.revolution_form input[type="submit"], .gt3_home6_form .mc_form_inside #mc_signup_submit, .gt3_home6_form .mc4wp-form-fields input[type="submit"], .gt3_custom_form_large.default .wpcf7-form .gt3_contactform_home6 input[type="submit"]:hover , .wpcf7-form input[type="submit"]:hover{
	background-color: #743C08
}

.list-contact{
	
	list-style: none;
	
}

.list-contact li{
	
	    line-height: 29px;
}

.list-contact li i{
     margin-right: 12px;
}
.item-rs .swiper-slide-image{
	
	filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}

.item-rs .swiper-slide-image:hover{
	
	  -webkit-filter: grayscale(0);
	filter: none;

}

.elementor-widget-wpda-builder-menu nav ul li ul.sub-menu li:hover{
	
		background-color:#f5b535;
}

.elementor-widget-wpda-builder-menu nav ul li ul.sub-menu li {
    padding: 12px 20px;
    font-size: .9em;
}

.elementor-9063 .elementor-element.elementor-element-22d5c3ba nav ul.sub-menu {
    background: #FFFFFF;
    width: 274px;
}

@media (min-width:767px){
.elementor-widget-gt3-core-imagebox .elementor-widget-container{
	height:300px;
}
} 

